.version.bolsa_de_trabajo /* version checker */
{
	color: #0000F1;
	background-color: #B8F493;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#pu1999
{
	width: 0.01px;
}

#u1999
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	padding-bottom: 29px;
	background: #E3E8EC url("../../images/back.jpg") no-repeat center center;
	background-size: cover;
}

#u2001-5
{
	z-index: 4;
	width: 586px;
	min-height: 30px;
	background-color: transparent;
	line-height: 45px;
	font-size: 36px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
	left: 84px;
}

#u2001-2
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u1999-bw
{
	z-index: 2;
	height: 228px;
}

#u2048
{
	z-index: 105;
	height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	opacity: 0.36;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)";
	filter: alpha(opacity=36);
}

#u2048-bw
{
	z-index: 105;
	height: 75px;
}

#u2049
{
	z-index: 106;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 40px;
}

#buttonu2051
{
	z-index: 108;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 237px;
}

#u2052-4
{
	z-index: 109;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu2051:hover #u2052-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu2051:hover #u2052-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu2051.ButtonSelected #u2052-4 p
{
	font-weight: bold;
}

#buttonu2053
{
	z-index: 113;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 407px;
}

#u2054-4
{
	z-index: 114;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu2051.ButtonSelected #u2052-4,#buttonu2053:hover #u2054-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu2053:hover #u2054-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu2055
{
	z-index: 118;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 577px;
}

#buttonu2051:hover,#buttonu2053:hover,#buttonu2055:hover
{
	background-color: #001D3E;
	margin: 4px -10000px 0px 0px;
}

#u2056-4
{
	z-index: 119;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu2053.ButtonSelected #u2054-4,#buttonu2055:hover #u2056-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu2055.ButtonSelected #u2056-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu2055:hover #u2056-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2000
{
	z-index: 3;
	border-style: none;
	border-color: transparent;
	background-color: #E3E8EC;
	padding-bottom: 57px;
}

#u2002
{
	z-index: 9;
	width: 198px;
	background-color: transparent;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 274px;
}

#u2000-bw
{
	z-index: 3;
	margin-top: 640px;
	height: 136px;
}

#u2004
{
	z-index: 11;
	width: 662px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 67px;
	top: -778px;
	margin-bottom: -557px;
	position: relative;
}

#u2046-4
{
	z-index: 101;
	width: 529px;
	min-height: 29px;
	background-color: transparent;
	line-height: 24px;
	font-size: 19px;
	color: #002453;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#widgetu2005
{
	z-index: 12;
	width: 0.01px;
	height: 503px;
	margin-top: 25px;
	position: relative;
}

#widgetu2011
{
	z-index: 13;
	width: 300px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2014-4
{
	z-index: 14;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 16px;
	font-size: 16px;
	color: #7F7F7F;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#widgetu2011.fld-err-st #u2014-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2012-4
{
	z-index: 18;
	width: 284px;
	min-height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 8px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	border-width: 0px 0px 1px;
}

.html,#widgetu2011.non-empty-st #u2012-4
{
	background-color: #FFFFFF;
}

#widgetu2011:hover #u2012-4
{
	border-color: #00E9FF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 20px -10000px 0px 0px;
}

#widgetu2011.focus-st #u2012-4
{
	border-color: #002453;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 20px -10000px 0px 0px;
}

#widgetu2011.non-empty-st #u2012-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2011:hover #u2012-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2011.focus-st #u2012-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2029
{
	z-index: 22;
	width: 300px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#widgetu2011.fld-err-st,#widgetu2029.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2030-4
{
	z-index: 23;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 16px;
	font-size: 16px;
	color: #7F7F7F;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u2032-4
{
	z-index: 27;
	width: 284px;
	min-height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 8px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	border-width: 0px 0px 1px;
}

#widgetu2029.non-empty-st #u2032-4
{
	background-color: #FFFFFF;
}

#widgetu2029:hover #u2032-4
{
	border-color: #00E9FF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 20px -10000px 0px 0px;
}

#widgetu2029.focus-st #u2032-4
{
	border-color: #002453;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 20px -10000px 0px 0px;
}

#widgetu2011.fld-err-st #u2012-4,#widgetu2029.fld-err-st #u2032-4
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 20px -10000px 0px 0px;
}

#widgetu2029.non-empty-st #u2032-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2029:hover #u2032-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2029.focus-st #u2032-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u2033-4
{
	z-index: 31;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 321px;
}

#widgetu2005.frm-sub-st #u2033-4 p
{
	color: #999999;
	line-height: 1;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2015-4
{
	z-index: 35;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 321px;
}

#widgetu2005.frm-subm-err-st #u2015-4 p
{
	color: #D7244C;
	line-height: 1;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2006-4
{
	z-index: 39;
	width: 341px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 321px;
}

#widgetu2005.frm-sub-st #u2033-4,#widgetu2005.frm-subm-err-st #u2015-4,#widgetu2005.frm-subm-ok-st #u2006-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu2005.frm-subm-ok-st #u2006-4 p
{
	color: #999999;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2024-17
{
	z-index: 43;
	min-height: 31px;
	width: 240px;
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	left: 190px;
	background: url("../../images/u2024-17.png") no-repeat 0px 0px;
}

#u2024-17:hover
{
	background: url("../../images/u2024-17-r.png") no-repeat 0px 0px;
}

#u2024-17:active
{
	background: url("../../images/u2024-17-m.png") no-repeat 0px 0px;
}

#widgetu2005.frm-sub-st #u2024-17
{
	background: url("../../images/u2024-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u2024-17
{
	background-image: url("../../images/u2024-17_2x.png");
	background-size: 240px 31px;
}

.hidpi #u2024-17:hover
{
	background-image: url("../../images/u2024-17-r_2x.png");
	background-size: 240px 31px;
}

.hidpi #u2024-17:active
{
	background-image: url("../../images/u2024-17-m_2x.png");
	background-size: 240px 31px;
}

.hidpi #widgetu2005.frm-sub-st #u2024-17
{
	background-image: url("../../images/u2024-17-fs_2x.png");
	background-size: 240px 31px;
}

#widgetu2016
{
	z-index: 60;
	width: 300px;
	height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
}

#u2019-4
{
	z-index: 61;
	width: 284px;
	min-height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 8px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#widgetu2016.non-empty-st #u2019-4
{
	background-color: #FFFFFF;
}

#widgetu2016:hover #u2019-4
{
	border-color: #00E9FF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2016.focus-st #u2019-4
{
	border-color: #002453;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2016.non-empty-st #u2019-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2016:hover #u2019-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2016.focus-st #u2019-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2007
{
	z-index: 65;
	width: 106px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 515px;
}

#widgetu2007.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 68px -10000px 0px 0px;
}

#u2009-4
{
	z-index: 66;
	width: 80px;
	min-height: 20px;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	color: #999999;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#u2008
{
	z-index: 70;
	width: 16px;
	height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2008 input.not_checked + label
{
	background: transparent url("../../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u2008 input:not(:checked) + label
{
	background: transparent url("../../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u2008 input.checked + label
{
	background: transparent url("../../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u2008 input:checked + label
{
	background: transparent url("../../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u2008 input.not_checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u2008 input:not(:checked):hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u2008 input.checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u2008 input:checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu2025
{
	z-index: 71;
	width: 106px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 515px;
}

#widgetu2025.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 102px -10000px 0px 0px;
}

#u2027-4
{
	z-index: 72;
	width: 80px;
	min-height: 20px;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	color: #999999;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#widgetu2029.fld-err-st #u2030-4,#widgetu2007.fld-err-st #u2009-4,#widgetu2025.fld-err-st #u2027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2011.fld-err-st #u2014-4 p,#widgetu2011.fld-err-st #u2014-4 span,#widgetu2029.fld-err-st #u2030-4 p,#widgetu2029.fld-err-st #u2030-4 span,#widgetu2007.fld-err-st #u2009-4 p,#widgetu2025.fld-err-st #u2027-4 p
{
	color: #D7244C;
}

#u2028
{
	z-index: 76;
	width: 16px;
	height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2028 input.not_checked + label
{
	background: transparent url("../../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u2028 input:not(:checked) + label
{
	background: transparent url("../../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u2028 input.checked + label
{
	background: transparent url("../../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u2028 input:checked + label
{
	background: transparent url("../../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u2028 input.not_checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u2028 input:not(:checked):hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u2028 input.checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u2028 input:checked:hover + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u2008 input.not_checked:active + label,#u2028 input.not_checked:active + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u2008 input:not(:checked):active + label,#u2028 input:not(:checked):active + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u2008 input.checked:active + label,#u2028 input.checked:active + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u2008 input:checked:active + label,#u2028 input:checked:active + label
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

.hidpi #u2008 input.not_checked + label,.hidpi #u2028 input.not_checked + label
{
	background-image: url("../../images/checkboxunchecked_2x.jpg");
}
.hidpi #u2008 input:not(:checked) + label,.hidpi #u2028 input:not(:checked) + label
{
	background-image: url("../../images/checkboxunchecked_2x.jpg");
}

.hidpi #u2008 input.not_checked:hover + label,.hidpi #u2028 input.not_checked:hover + label
{
	background-image: url("../../images/checkboxuncheckedrollover_2x.jpg");
}
.hidpi #u2008 input:not(:checked):hover + label,.hidpi #u2028 input:not(:checked):hover + label
{
	background-image: url("../../images/checkboxuncheckedrollover_2x.jpg");
}

.hidpi #u2008 input.not_checked:active + label,.hidpi #u2028 input.not_checked:active + label
{
	background-image: url("../../images/checkboxuncheckedmousedown_2x.jpg");
}
.hidpi #u2008 input:not(:checked):active + label,.hidpi #u2028 input:not(:checked):active + label
{
	background-image: url("../../images/checkboxuncheckedmousedown_2x.jpg");
}

.hidpi #u2008 input.checked + label,.hidpi #u2028 input.checked + label
{
	background-image: url("../../images/checkboxchecked_2x.jpg");
}
.hidpi #u2008 input:checked + label,.hidpi #u2028 input:checked + label
{
	background-image: url("../../images/checkboxchecked_2x.jpg");
}

.hidpi #u2008 input.checked:hover + label,.hidpi #u2028 input.checked:hover + label
{
	background-image: url("../../images/checkboxcheckedrollover_2x.jpg");
}
.hidpi #u2008 input:checked:hover + label,.hidpi #u2028 input:checked:hover + label
{
	background-image: url("../../images/checkboxcheckedrollover_2x.jpg");
}

.hidpi #u2008 input.checked:active + label,.hidpi #u2028 input.checked:active + label
{
	background-image: url("../../images/checkboxcheckedmousedown_2x.jpg");
}
.hidpi #u2008 input:checked:active + label,.hidpi #u2028 input:checked:active + label
{
	background-image: url("../../images/checkboxcheckedmousedown_2x.jpg");
}

#widgetu2007_input,#widgetu2025_input
{
	width: 16px;
	height: 16px;
}

#widgetu2042
{
	z-index: 77;
	width: 620px;
	height: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
}

#widgetu2042.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 163px -10000px 0px 0px;
}

#u2043-6
{
	z-index: 78;
	width: 604px;
	min-height: 55px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 8px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#widgetu2042.non-empty-st #u2043-6
{
	background-color: #FFFFFF;
}

#widgetu2042:hover #u2043-6
{
	border-color: #00E9FF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 55px;
	width: 604px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2042.focus-st #u2043-6
{
	border-color: #002453;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 55px;
	width: 604px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2042.fld-err-st #u2043-6
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 55px;
	width: 604px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2042.non-empty-st #u2043-6 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2042:hover #u2043-6 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2042.focus-st #u2043-6 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2042_input,#widgetu2042_prompt
{
	width: 604px;
	min-height: 55px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	padding: 8px;
}

#widgetu2038
{
	z-index: 84;
	width: 168px;
	height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 320px;
}

#widgetu2016.fld-err-st,#widgetu2038.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 88px -10000px 0px 0px;
}

#u2040-4
{
	z-index: 85;
	width: 152px;
	min-height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 8px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#widgetu2038.non-empty-st #u2040-4
{
	background-color: #FFFFFF;
}

#widgetu2038:hover #u2040-4
{
	border-color: #00E9FF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2038.focus-st #u2040-4
{
	border-color: #002453;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2038.fld-err-st #u2040-4
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2038.non-empty-st #u2040-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2038:hover #u2040-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2038.focus-st #u2040-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2038_input,#widgetu2038_prompt
{
	width: 152px;
	min-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	padding: 8px;
}

#widgetu2034
{
	z-index: 89;
	width: 299px;
	height: 94px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
}

#widgetu2034.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 261px -10000px 0px 0px;
}

#u2036-6
{
	z-index: 90;
	width: 283px;
	min-height: 77px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 8px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#widgetu2034.non-empty-st #u2036-6
{
	background-color: #FFFFFF;
}

#widgetu2034:hover #u2036-6
{
	border-color: #00E9FF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 77px;
	width: 283px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2034.focus-st #u2036-6
{
	border-color: #002453;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 77px;
	width: 283px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2034.fld-err-st #u2036-6
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 77px;
	width: 283px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2034.non-empty-st #u2036-6 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2034:hover #u2036-6 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2034.focus-st #u2036-6 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2034_input,#widgetu2034_prompt
{
	width: 283px;
	min-height: 77px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	padding: 8px;
}

#widgetu2020
{
	z-index: 96;
	width: 300px;
	height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 324px;
	left: 320px;
}

#widgetu2020.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 324px -10000px 0px 0px;
}

#u2022-4
{
	z-index: 97;
	width: 284px;
	min-height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 8px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#widgetu2020.non-empty-st #u2022-4
{
	background-color: #FFFFFF;
}

#widgetu2020:hover #u2022-4
{
	border-color: #00E9FF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2020.focus-st #u2022-4
{
	border-color: #002453;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2016.fld-err-st #u2019-4,#widgetu2020.fld-err-st #u2022-4
{
	border-color: #D7244C;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2020.non-empty-st #u2022-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2020:hover #u2022-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2020.focus-st #u2022-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2011.fld-err-st #u2012-4 *,#widgetu2029.fld-err-st #u2032-4 *,#widgetu2016.fld-err-st #u2019-4 *,#widgetu2042.fld-err-st #u2043-6 *,#widgetu2038.fld-err-st #u2040-4 *,#widgetu2034.fld-err-st #u2036-6 *,#widgetu2020.fld-err-st #u2022-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu2011_input,#widgetu2011_prompt,#widgetu2029_input,#widgetu2029_prompt,#widgetu2016_input,#widgetu2016_prompt,#widgetu2020_input,#widgetu2020_prompt
{
	width: 284px;
	min-height: 14px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	padding: 8px;
}

#widgetu2011.focus-st #widgetu2011_prompt,#widgetu2029.focus-st #widgetu2029_prompt,#widgetu2042.focus-st #widgetu2042_prompt,#widgetu2038.focus-st #widgetu2038_prompt,#widgetu2034.focus-st #widgetu2034_prompt,#widgetu2020.focus-st #widgetu2020_prompt
{
	padding-top: 8px;
	padding-bottom: 8px;
	visibility: hidden;
}

#widgetu2011:hover #widgetu2011_input,#widgetu2011.focus-st #widgetu2011_input,#widgetu2011.fld-err-st #widgetu2011_input,#widgetu2011:hover #widgetu2011_prompt,#widgetu2011.fld-err-st #widgetu2011_prompt,#widgetu2029:hover #widgetu2029_input,#widgetu2029.focus-st #widgetu2029_input,#widgetu2029.fld-err-st #widgetu2029_input,#widgetu2029:hover #widgetu2029_prompt,#widgetu2029.fld-err-st #widgetu2029_prompt,#widgetu2016:hover #widgetu2016_input,#widgetu2016.focus-st #widgetu2016_input,#widgetu2016.fld-err-st #widgetu2016_input,#widgetu2016:hover #widgetu2016_prompt,#widgetu2016.focus-st #widgetu2016_prompt,#widgetu2016.fld-err-st #widgetu2016_prompt,#widgetu2042:hover #widgetu2042_input,#widgetu2042.focus-st #widgetu2042_input,#widgetu2042.fld-err-st #widgetu2042_input,#widgetu2042:hover #widgetu2042_prompt,#widgetu2042.fld-err-st #widgetu2042_prompt,#widgetu2038:hover #widgetu2038_input,#widgetu2038.focus-st #widgetu2038_input,#widgetu2038.fld-err-st #widgetu2038_input,#widgetu2038:hover #widgetu2038_prompt,#widgetu2038.fld-err-st #widgetu2038_prompt,#widgetu2034:hover #widgetu2034_input,#widgetu2034.focus-st #widgetu2034_input,#widgetu2034.fld-err-st #widgetu2034_input,#widgetu2034:hover #widgetu2034_prompt,#widgetu2034.fld-err-st #widgetu2034_prompt,#widgetu2020:hover #widgetu2020_input,#widgetu2020.focus-st #widgetu2020_input,#widgetu2020.fld-err-st #widgetu2020_input,#widgetu2020:hover #widgetu2020_prompt,#widgetu2020.fld-err-st #widgetu2020_prompt
{
	padding-top: 8px;
	padding-bottom: 8px;
}

#widgetu2011.non-empty-st #widgetu2011_prompt,#widgetu2029.non-empty-st #widgetu2029_prompt,#widgetu2016.non-empty-st #widgetu2016_prompt,#widgetu2042.non-empty-st #widgetu2042_prompt,#widgetu2038.non-empty-st #widgetu2038_prompt,#widgetu2034.non-empty-st #widgetu2034_prompt,#widgetu2020.non-empty-st #widgetu2020_prompt
{
	visibility: hidden;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

